html, body
{
 height:100%;
 margin:0px;
 font-family:Tahoma;
}
.wg-formfield
{
 font-family:Tahoma;
}
.wg-button a:hover img
{
 visibility:hidden;
}
* html a:hover
{
 visibility:visible;
}
.wg-button img
{
 border:0;cursor:hand;
}
.wg-button
{
 text-align:center;
 width:136px;
 height:62px;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 overflow:hidden;
 display:block;
 background-image:url(../_frame/button-roll-en.png);
 background-position:top left;
 background-repeat:no-repeat;
 position:relative;
}
.wg-button a
{
 color:#000000;
 text-decoration: none;
 overflow:hidden;
 display:block;
}
.wg-button a:hover
{
 color:#000000;
}
hr { 
 height:1px;
 color:#9AAD92;
 background-color:#9AAD92;
}
h1 {
 margin:4px 1px 1px 1px;
 font-size:14px;
 color:#889BDF;
 border-bottom:1px solid #889BDF;
}
.wg-subparag {
margin-left:16px;
}
.wg-paragraph {
 font-size:10px;
 color:#000000;
}
.wg-paragraph h2 {
 margin:1px;
 font-size:11px;
 color:#000000;
 background-color: #9AAD92;
}
.wg-paragraph h3 {
 margin:1px;
 font-size:12px;
}
.wg-paragraph a {
 color:#203C82;
 text-decoration : none;
}
.wg-paragraph ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-paragraph ol {
 margin-top:10px; margin-bottom:10px;
}
.wg-panel {
 background-color:#9AAD92;
 font-size:10px;
 text-align:justify;
 color:#000000;
}
.wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:12px;
 color:#000000;
}
.wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:12px;
 color:#000000;
}
.wg-panel a {
 color:#000000;
 text-decoration : none;
}
.wg-panel ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}
.wg-panel ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_19f8c91703185b656a6ede6568e44377 {
 font-family: Arial;
 font-size:20px;
 color:#000000;
 border:2px double #000000;
 background-color:#FFEE8C;
}
.twps_19f8c91703185b656a6ede6568e44377 h2 {
 margin:1px;
 font-family: Roman;
 font-size:18px;
 font-weight: bold;
 text-align:center;
 color:#FFFFFF;
 border-bottom:1px solid #FFFFFF;
}
.twps_19f8c91703185b656a6ede6568e44377 h3 {
 margin:1px;
 font-size:11px;
}
.twps_19f8c91703185b656a6ede6568e44377 a {
 color:#203C82;
 text-decoration: underline;
}
.twps_19f8c91703185b656a6ede6568e44377 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_19f8c91703185b656a6ede6568e44377 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_00a28611e1452c262bc7d894deb7f15d {
 font-size:10px;
 color:#000000;
}
.twps_00a28611e1452c262bc7d894deb7f15d h2 {
 margin:1px;
 font-size:11px;
 color:#000000;
 background-color: #9AAD92;
}
.twps_00a28611e1452c262bc7d894deb7f15d h3 {
 margin:1px;
 font-size:11px;
}
.twps_00a28611e1452c262bc7d894deb7f15d a {
 color:#203C82;
 text-decoration: underline;
}
.twps_00a28611e1452c262bc7d894deb7f15d ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_00a28611e1452c262bc7d894deb7f15d ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_273d8930c1a7d10d032adf7297aeb0c6 {
 font-size:10px;
 color:#000000;
}
.twps_273d8930c1a7d10d032adf7297aeb0c6 h2 {
 margin:1px;
 font-size:11px;
 color:#000000;
 background-color: #9AAD92;
}
.twps_273d8930c1a7d10d032adf7297aeb0c6 h3 {
 margin:1px;
 font-size:11px;
}
.twps_273d8930c1a7d10d032adf7297aeb0c6 a {
 color:#203C82;
 text-decoration: underline;
}
.twps_273d8930c1a7d10d032adf7297aeb0c6 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_273d8930c1a7d10d032adf7297aeb0c6 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_ecba5d07d7bc97b6fd1377a94825259f {
 font-size:10px;
 color:#000000;
}
.twps_ecba5d07d7bc97b6fd1377a94825259f h2 {
 margin:1px;
 font-size:11px;
 color:#000000;
 background-color: #9AAD92;
}
.twps_ecba5d07d7bc97b6fd1377a94825259f h3 {
 margin:1px;
 font-size:11px;
}
.twps_ecba5d07d7bc97b6fd1377a94825259f a {
 color:#203C82;
 text-decoration: underline;
}
.twps_ecba5d07d7bc97b6fd1377a94825259f ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_ecba5d07d7bc97b6fd1377a94825259f ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_a5442e83fd645c9c1780cdd005f21750 {
 font-size:10px;
 color:#000000;
 border:2px double #000000;
 background-color:#58ACB9;
}
.twps_a5442e83fd645c9c1780cdd005f21750 h2 {
 margin:1px;
 font-size:11px;
 color:#000000;
 background-color: #9AAD92;
}
.twps_a5442e83fd645c9c1780cdd005f21750 h3 {
 margin:1px;
 font-size:11px;
}
.twps_a5442e83fd645c9c1780cdd005f21750 a {
 color:#203C82;
 text-decoration: underline;
}
.twps_a5442e83fd645c9c1780cdd005f21750 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_a5442e83fd645c9c1780cdd005f21750 ol {
 margin-top:10px; margin-bottom:10px;
}

.wg-navbt img {
 border:0;cursor:hand;
}
#dhtmltooltip {
 position: absolute;
 width: 150px;
 font-family:Tahoma;
 font-size:10px;
 padding: 2px;
 visibility: hidden;
 z-index: 100;
 border-style:solid;
 border-width:1px;
 border-color:#000000;
 background-color:#FFFFDD;
 filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
